@charset "UTF-8";

/* 상단 슬라이드 팝업 */
body {background-color: #f1f2f4}
.noticePopupLayer{padding:40px 0;background:#4c6ad5;width:100%;/*! position: relative; */}
.noticePopupLayer .popupContentsWrap{position:relative;display:block;width:1280px;margin:0 auto;}
.noticePopupLayer .popupCotnets .title{position:absolute;left:0;top:0;color:#fff;font-size:32px;line-height:32px;font-weight:400;}
.noticePopupLayer .popupCotnets .popuplinks{margin-left:120px;padding-left:40px;border-left:rgba(255,255,255, 0.2) 1px solid;}
.noticePopupLayer .popupCotnets .popuplinks a{padding:10px 0;color:#fff;font-size:20px;font-weight:300;}
.noticePopupLayer .popupCotnets .popuplinks a:hover{text-decoration:underline;}

.noticePopupLayer .popupContentsWrap .btn_closePopup{position:absolute;top:-23px;right:0;height:48px;width:48px;
overflow:hidden;text-indent:-200px;background:#000 url("../images/main/btn_close_x_white.png") center center no-repeat;border-radius:24px;opacity:0.4;}
.displayOption{position:absolute;right:0;bottom:-20px;color:#fff;font-size:12px;}
.displayOption label{margin-right:10px;}
.displayOption > *{display:inline-block;vertical-align:middle;}

#mainVisual{position:relative;height:640px;width:100%;overflow:hidden;}
#mainVisual .mainBgImg{position:absolute;width:100%;height:100%;;;top:0;left:0;z-index:-1;}
#mainVisual .mainBgImg > img{width:100%;height:auto;}
#mainVisual .visualContent{position:relative;width:1280px;height:640px;margin:0 auto;}
#mainVisual .visualContent .vis01{position:absolute;right:0;top:100px;z-index:100}
#mainVisual .visualContent .vis02{position:absolute;right:40px;top:160px;z-index:110}
#mainVisual .mainTitleBox{position:absolute;left:0;top:240px;color:#fff;}
#mainVisual .mainTitleBox .title{font-size:54px;font-weight:300;margin-bottom:10px;}
#mainVisual .mainTitleBox .title > strong{font-weight:500;}
#mainVisual .mainTitleBox .disc{font-size:18px;font-weight:300;color:rgba(255,255,255,0.8);margin-bottom:20px;width:550px;}
#mainVisual .mainTitleBox .mBtn_goApply{display:block;font-size:16px;width:140px;height:40px;line-height:40px;padding:0 10px;background:#2a2a3e url("../images/main/ico_btn_goApply.png") 120px center no-repeat;color:#fff;}

#mainContents{background-color:#f1f2f4;padding-bottom:50px;}
.mainContentWrap{position:relative;width:1280px;margin:0 auto;}
.mainContentWrap .sectionApply{position:absolute;;top:-60px;z-index:200;width:100%;height: 340px;padding-top:40px;background: url("../images/main/bg_main_applyllist.png") center top no-repeat;background-size: 100% 330px;;box-sizing:border-box;
box-shadow:0 -10px 0 0 rgba(0,0,0,0.2);}
.mainContentWrap .sectionApply h2{display:block;width:400px;margin:0 auto;padding-bottom:5px;margin-bottom:10px;text-align:center;font-size:24px;color:#fff;font-weight:400;border-bottom:rgba(255,255,255, 0.5) 1px solid;}
.sectionApply .pubList, .sectionApply .supplyList{float:left;width:50%;position:relative;}
.sectionApply .pubList::before{content:url("../images/main/ico_applylist_pub.png");position:absolute;top:-90px;left:50%;margin-left:-46px;}
.sectionApply .supplyList::before{content:url("../images/main/ico_applylist_lib.png");position:absolute;top:-90px;left:50%;margin-left:-46px;}
.sectionApply ul{padding:0 40px;}
.sectionApply ul li{display:flex;align-items:center;background:#fff;color:#333;border-radius:8px;padding:14px 0;margin-bottom:10px;}
.sectionApply ul li > span{display:block;box-sizing:border-box;text-align:center;}
.sectionApply ul li .title{width:200px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.sectionApply ul li .time{width:60px;}
.sectionApply ul li .term{width:220px;margin:0 10px;}
.sectionApply ul li .status{width:120px;}
.sectionApply ul li .status .badge{display:inline-block;min-width:60px;padding:0 10px;border-radius:30px;color:#fff;font-weight:400;font-size:11px;height:20px;line-height:20px;text-align:center;}

.sectionApply ul li .status .badge.on{background-color:#ff9600 }
.sectionApply ul li .status .badge.ready{background-color:#5c7efa }
.sectionApply ul li .status .badge.end{background-color:#999999 }
.sectionApply ul li .status .badge.supply{background-color:#995ff1 }
.sectionApply ul li .status .badge.check{background-color:#995ff1 }
.sectionApply ul li .status .badge.complete{background-color:#51578f }
.sectionApply ul li .status .badge.open{background-color:#00b0d0 }
.sectionApply ul li:after{content:"";display:block;clear:both;}

.sbook_tit {display:flex;margin: 12px 40px 10px;text-align: center;height: 40px;line-height: 40px;font-size: 16px;font-weight: 500;color: #fff;}
.sbook_tit > span {display: block;width: 200px;background: rgb(37 69 187 / 65%);border-radius: 6px;}
.sbook_tit > span:nth-child(2) {margin:0 10px;width: 220px;}
.sbook_tit > span:nth-child(3) {width: 120px;}

.sbook_tit.supply > span {display: block;width: 200px;background: rgb(37 69 187 / 65%);border-radius: 6px;}
.sbook_tit.supply > span:nth-child(2) {margin:0 10px;width: 220px;}
.sbook_tit.supply > span:nth-child(3) {width: 120px;}

.sectionUserContents{padding-top: 300px;}
.sectionUserContents > div{float:left;width:630px;box-sizing:border-box;background:#fff;}
.mainNotice{position:relative;height:330px;margin-right:20px;padding:0 70px;}
.mainNotice h2{font-size:24px;font-weight:400;color:#333;text-align:center;margin-top:35px;margin-bottom:30px;}
.mainNotice h2 .noticeMore{display:inline-block;height:17px;width:17px;overflow:hidden;margin-left:10px;text-indent:-100px;background:url("../images/main/btn_more.png") center center no-repeat}
.mainNotice .noticeList .item a{display:block;height:150px}
.mainNotice .noticeList .item a:hover .disc{text-decoration:underline}
.mainNotice .subject{display:block;font-size:24px;margin-bottom:20px;width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.mainNotice .disc{display:block;font-weight:300;font-size:16px;margin-bottom:20px;color:#777 }
.mainNotice .date{display:block;font-weight:300;font-size:12px;color:#777 }
.sectionUserContents:after{content:"";display:block;clear:both;}

.bannerLink{overflow:hidden;/*! height: 180px; */margin-bottom:10px;background-color: transparent !important;}
.bannerLink li{float:left;font-size:16px;font-weight:400;line-height:140%;text-align:center;color:#333 }
.bannerLink ul::after{content:"";display:block;clear:both;}
.bannerLink li a{display:block;width:200px;height:120px;box-sizing:border-box;padding-top: 85px;margin-left:15px;background-repeat:no-repeat;background-position: center 28px;font-weight:bold;}
.bannerLink li a:hover{text-decoration:underline;color:#000}
.bannerLink .link_applyInfo a{margin:0;background-color:#97d2da;background-image:url("../images/main/ico_bannerlink01.png");}
.bannerLink .link_aupplyList a{ background-color:#e6ba29;background-image:url("../images/main/ico_bannerlink02.png");}
.bannerLink .link_markDownload a{background-color:#fd8369;background-image:url("../images/main/ico_bannerlink03.png");}

.contactInformation{position:relative;height: 75px;overflow:hidden;box-sizing:border-box;padding-left:210px;padding-top:5px;background: #fff url("../images/main/ico_tel1.png") 2px 1px no-repeat !important;margin-bottom: 5px;}
.contactInformation h2{font-size:14px;}
.contactInformation .timeInfo{color:#d85656;}
.contactInformation .tel{position:absolute;top: 5px;right:40px;font-size:38px;font-weight:300;}
.contactInformation ul li {font-size:15px;font-weight:bold}

.cibanner {overflow:hidden;margin-bottom:10px}
.cibanner ul li {float:left;display:table;width:50%; text-align:center;}
.cibanner ul li a {display:table-cell; height: 55px;vertical-align:middle;}
.cibanner ul li:first-child a { border-right:#eaeaea 1px solid;}
.cibanner a{font-size:16px;font-weight:500}
.cibanner .cob{color:#1f6ecf}
.cibanner .cimg{display:inline-block;height:39px;vertical-align:middle;}

.bx-controls-direction a:hover{opacity:1;}
.bx-prev, .bx-next{display:block;position:absolute;top:150px;width:15px;height:36px;overflow:hidden;text-indent:-100px;opacity:0.6;}
.bx-prev{left:20px;background:url("../images/main/btn_slide_prev.png") center center no-repeat;}
.bx-next{right:20px;background:url("../images/main/btn_slide_next.png") center center no-repeat;}
.bx-pager{text-align:center;padding-top:15px;}
.bx-pager  .bx-pager-item{display:inline-block;padding:5px;}
.bx-pager  .bx-pager-item a{display:block;height:12px;width:12px;border-radius:12px;text-indent:-50px;overflow:hidden;background-color:rgba(0,0,0,0.3);}
.bx-pager  .bx-pager-item .active{background-color:#ff6600 !important;}

.supplyListSearchLayer{position:fixed;display:none;top:0;left:0;height:100%;width:100%;z-index:99999;color:#fff;background-color:rgba(9, 10, 27,0.9);}
.supplyListSearchLayer .layerContents{position:absolute;left:50%;top:50%;margin-left:-400px;margin-top:-250px;height:500px;width:800px;}
.supplyListSearchLayer .layerContents .title{font-size:48px;font-weight:300;text-align:center;margin-bottom:20px;}
.supplyListSearchLayer .layerContents .msg{font-size:22px;font-weight:300;text-align:center;color:#bbb;margin-bottom:30px;}
.supplyListSearchLayer .layerContents ul li{float:left;padding:10px;width:25%;box-sizing:border-box;}
.supplyListSearchLayer .layerContents ul li a{display:block;width:100%;padding:80px 0;color:#fff;
text-align:center;font-size:32px;font-weight:300;border:#516aff 2px solid;}
.supplyListSearchLayer .layerContents ul li a:hover{background:#516aff;}
.supplyListSearchLayer .layerContents ul:after{content:"";display:block;clear:both;}
.supplyListSearchLayer .btn_supplyList_close{position:absolute;top:40px;right:40px;z-index:100;height:48px;width:48px;
overflow:hidden;text-indent:-200px;background:#516aff url("../images/main/btn_close_x_white.png") center center no-repeat;border-radius:24px;}
.newsletter { margin-bottom: 10px;}
.newsletter a { display: block; text-align: center; padding-top:6px;box-sizing: border-box;height: 55px;}

/* 20180801 */
#keywordWeek{position:absolute;top:160px;left:0;width:600px;height:355px;border:1px solid rgba(255,255,255,0.10);background-color:rgba(0,0,0,0.16);border-radius:7px}
.keyword_week{width:600px;height:306px;}
.jqcloud{font-size:14px;margin:0 auto}
.jqcloud a{display:inline-block;color:#67c4ff;}
.jqcloud span{height:auto;line-height:normal;}
.jqcloud a:hover{color:#fff;padding:0 3px;background-color:rgba(45, 174, 255,0.83);border-radius:8px;}
.kw_tit{font-size:18px;font-weight:500;color:#6788ff;padding:20px 0 0 20px}
.kw_tit span{color:#ffae00}
